<?php 
include "../config.php";
if(isset($_POST['search'])){
    $search = $_POST['search'];
    $query = "SELECT * FROM lr_opeing WHERE from_place like'%".$search."%' AND branch_id = '".$_SESSION['branch_id']."' AND company_id = '".$_SESSION['company_id']."' GROUP BY from_place";
    $result = mysqli_query($conn,$query);
    
    while($row = mysqli_fetch_array($result) ){
        $response[] = array("value"=>$row['from_place'],"label"=>$row['from_place']);
    }

    echo json_encode($response);
}

exit;


